.md-typeset div.arithmatex {
    overflow: initial;
}


.md-typeset .admonition {
    font-size: 0.8rem;
}

.md-typeset details {
    font-size: 0.8rem;
}

.centrer {
    display: block;
    margin: auto;
}

.underline {
    border-bottom: 1px solid black;
}

